-- 基础信息
base_info = {
	group_id = 247003023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 23025, pos = { x = 174.155, y = 0.050, z = 169.072 }, rot = { x = 0.000, y = 270.216, z = 0.000 } },
	{ config_id = 23026, pos = { x = 174.150, y = 0.051, z = 166.844 }, rot = { x = 0.000, y = 270.216, z = 0.000 } },
	{ config_id = 23027, pos = { x = 174.467, y = 0.050, z = 153.154 }, rot = { x = 0.000, y = 270.057, z = 0.000 } },
	{ config_id = 23028, pos = { x = 174.469, y = 0.051, z = 150.926 }, rot = { x = 0.000, y = 270.057, z = 0.000 } },
	{ config_id = 23029, pos = { x = 145.574, y = 0.050, z = 150.680 }, rot = { x = 0.000, y = 88.946, z = 0.000 } },
	{ config_id = 23030, pos = { x = 145.529, y = 0.051, z = 152.907 }, rot = { x = 0.000, y = 88.946, z = 0.000 } },
	{ config_id = 23031, pos = { x = 205.527, y = 0.082, z = 157.561 }, rot = { x = 0.000, y = 140.352, z = 0.000 } },
	{ config_id = 23032, pos = { x = 207.240, y = 0.082, z = 158.985 }, rot = { x = 0.000, y = 140.352, z = 0.000 } },
	{ config_id = 23033, pos = { x = 237.879, y = 1.130, z = 197.324 }, rot = { x = 0.000, y = 140.352, z = 0.000 } },
	{ config_id = 23034, pos = { x = 239.589, y = 1.130, z = 198.750 }, rot = { x = 0.000, y = 140.352, z = 0.000 } },
	{ config_id = 23035, pos = { x = 285.590, y = 0.082, z = 237.624 }, rot = { x = 0.000, y = 140.352, z = 0.000 } },
	{ config_id = 23036, pos = { x = 287.301, y = 0.082, z = 239.050 }, rot = { x = 0.000, y = 140.352, z = 0.000 } },
	{ config_id = 23037, pos = { x = 281.105, y = 0.082, z = 240.796 }, rot = { x = 0.000, y = 62.354, z = 0.000 } },
	{ config_id = 23038, pos = { x = 280.066, y = 0.082, z = 242.766 }, rot = { x = 0.000, y = 62.354, z = 0.000 } },
	{ config_id = 23039, pos = { x = 91.411, y = -1.950, z = 47.328 }, rot = { x = 0.000, y = 36.627, z = 0.000 } },
	{ config_id = 23040, pos = { x = 89.621, y = -1.950, z = 48.652 }, rot = { x = 0.000, y = 36.627, z = 0.000 } },
	{ config_id = 23041, pos = { x = 79.021, y = -1.950, z = 40.374 }, rot = { x = 0.000, y = 359.403, z = 0.000 } },
	{ config_id = 23042, pos = { x = 76.794, y = -1.950, z = 40.344 }, rot = { x = 0.000, y = 359.403, z = 0.000 } },
	{ config_id = 23043, pos = { x = 84.066, y = 0.050, z = 77.447 }, rot = { x = 0.000, y = 327.038, z = 0.000 } },
	{ config_id = 23044, pos = { x = 82.201, y = 0.052, z = 76.230 }, rot = { x = 0.000, y = 327.038, z = 0.000 } },
	{ config_id = 23045, pos = { x = 77.751, y = 0.050, z = 76.325 }, rot = { x = 0.000, y = 28.428, z = 0.000 } },
	{ config_id = 23046, pos = { x = 75.790, y = 0.052, z = 77.379 }, rot = { x = 0.000, y = 28.428, z = 0.000 } },
	{ config_id = 23047, pos = { x = 78.876, y = 0.050, z = 83.955 }, rot = { x = 0.000, y = 180.817, z = 0.000 } },
	{ config_id = 23048, pos = { x = 81.103, y = 0.052, z = 83.930 }, rot = { x = 0.000, y = 180.817, z = 0.000 } },
	{ config_id = 23049, pos = { x = 125.911, y = 0.082, z = 77.459 }, rot = { x = 0.000, y = 148.342, z = 0.000 } },
	{ config_id = 23050, pos = { x = 127.803, y = 0.082, z = 78.633 }, rot = { x = 0.000, y = 148.342, z = 0.000 } },
	{ config_id = 23051, pos = { x = 157.972, y = 1.130, z = 117.910 }, rot = { x = 0.000, y = 148.342, z = 0.000 } },
	{ config_id = 23052, pos = { x = 159.864, y = 1.130, z = 119.084 }, rot = { x = 0.000, y = 148.342, z = 0.000 } },
	{ config_id = 23053, pos = { x = 156.636, y = -1.950, z = 38.734 }, rot = { x = 0.000, y = 148.342, z = 0.000 } },
	{ config_id = 23054, pos = { x = 158.529, y = -1.965, z = 39.908 }, rot = { x = 0.000, y = 148.342, z = 0.000 } },
	{ config_id = 23055, pos = { x = 170.888, y = -1.950, z = 47.419 }, rot = { x = 0.000, y = 53.236, z = 0.000 } },
	{ config_id = 23056, pos = { x = 169.550, y = -1.947, z = 49.200 }, rot = { x = 0.000, y = 53.236, z = 0.000 } },
	{ config_id = 23057, pos = { x = 154.547, y = 0.050, z = 1.245 }, rot = { x = 0.000, y = 53.236, z = 0.000 } },
	{ config_id = 23058, pos = { x = 155.885, y = 0.051, z = -0.535 }, rot = { x = 0.000, y = 53.236, z = 0.000 } },
	{ config_id = 23059, pos = { x = 163.414, y = 0.050, z = -0.610 }, rot = { x = 0.000, y = 308.007, z = 0.000 } },
	{ config_id = 23060, pos = { x = 164.780, y = 0.051, z = 1.149 }, rot = { x = 0.000, y = 308.007, z = 0.000 } },
	{ config_id = 23061, pos = { x = 158.181, y = 0.050, z = -3.926 }, rot = { x = 0.000, y = 0.328, z = 0.000 } },
	{ config_id = 23062, pos = { x = 160.408, y = 0.051, z = -3.932 }, rot = { x = 0.000, y = 0.328, z = 0.000 } },
	{ config_id = 23063, pos = { x = 237.522, y = 0.082, z = 35.079 }, rot = { x = 0.000, y = 51.282, z = 0.000 } },
	{ config_id = 23064, pos = { x = 238.921, y = 0.082, z = 33.345 }, rot = { x = 0.000, y = 51.282, z = 0.000 } },
	{ config_id = 23065, pos = { x = 241.135, y = 1.130, z = 128.429 }, rot = { x = 0.000, y = 51.282, z = 0.000 } },
	{ config_id = 23066, pos = { x = 242.531, y = 1.130, z = 126.699 }, rot = { x = 0.000, y = 51.282, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
